創興銀行 online banking

我本身用firefox 30.
https://www.ibanking.chbank.com/index0041ZHT.html

出了error
使用本行網上銀行服務時,必須安裝並啟動Java Virtual Machine (JVM) 版本1.5 或以上的軟件。
     請按此下載 JVM 軟件。
     * 當完成安裝 JVM 軟件後,請重新啟動瀏覽器。

我就install java version 7 update 60.

但問題 持續..any idea?
好像firefox not recongize JVM?

我都係火狐30. 無問題.
附件: 您需要登錄才可以下載或查看附件。沒有帳號?註冊

TOP

我本身用firefox 30.


出了error
使用本行網上銀行服務時,必須安裝並啟動Java Virtual Machine (JVM) 版 ...
ppp2 發表於 2014-7-11 20:41



    當一些網站出問題﹐又係IE出場的時間。

TOP

最憎ebanking要用java
以前東丫銀號都要,依家好似唔使

TOP

本帖最後由 tomleehk 於 2014-7-11 22:20 編輯

1) If you are using 64 bit Firefox, it is still developer version and it may get some problem to work with Java plug-in.
2) If you are using 32 bit Firefiox, you can try out by following the steps in "Troubleshooting" in the below link :

Use the Java plugin to view interactive content on websites
https://support.mozilla.org/en-U ... ent#w_enabling-java

TOP

純Java問題,與browser無關。
Java 7 的證書日期是有問題的,用番Java 6 update 43或以前便無問題。
Java 6 update 45 的證書日期一樣是有問題的,不用試。

TOP

最憎ebanking要用java
以前東丫銀號都要,依家好似唔使
TH30 發表於 2014-7-11 21:48


以前用大新都好像是 現在不知有沒改進

TOP

以前用大新都好像是 現在不知有沒改進
sonichkhk 發表於 2014-7-12 10:10



    某銀行仲高能﹐要限死用只定BROWSER及OS﹐問你死未。

即係﹐一定要電腦才用到﹐ANDROID & IPAD 係唔駛旨意用到囉。

更PK的係.... 到現在都沒有APPS 去解決/處理問題﹐今時今日都仲限電用電腦才可用到網上理財。

TOP

交通銀行...
不比用google chrome..

==
網上銀行及網上證券只適用於本行支援之瀏覽器及作業系統。
若您正使用支援的手機型號及瀏覽器,請登入本行的 流動電話銀行服務

有關瀏覽器及作業系統詳情請參閱網上銀行答客問
http://www.bankcomm.com.hk/tw/personal/eb_faq01.html


Internet Banking & Securities Trading are only compatible with certain browsers and operating systems.
Please visit our Mobile Banking Service if you are using the supported handset and browser

Please visit our Internet Banking FAQ
http://www.bankcomm.com.hk/en/personal/eb_faq01.html

TOP

想 all e-banking 用 chrome..
交通就用不到
想用 firefox..
創興銀行...就用不到..

TOP